.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a3c6bd6f-0d61-28f7-830e-05d06afaf5de {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-a3c6bd6f-0d61-28f7-830e-05d06afaf5de {
font-size: 24px !important ;
}.lfr-layout-structure-item-60e05eaa-fccb-968c-d1c2-d7fc8c1cfb11 {
min-height : 53vh;
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a3c6bd6f-0d61-28f7-830e-05d06afaf5de {
font-size: 20px !important ;
}}